/* CSS Document */
#sb-info {overflow:visible;width:100%;height:100%;top:50%;position:absolute;}
#sb-nav-previous {background: url(images/arrow-left.jpg) 0 0 no-repeat !important;position:absolute !important;left:-43px;top:0px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right.jpg) 0 0 no-repeat !important;position:absolute !important;right:-43px;top:0px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-close {display:none !important;}
#sb-overlay {background-image: url(images/close.png); background-repeat:no-repeat; background-position: right top; cursor:pointer;}
#sb-counter {display:none !important;}

#lang_sel_list.lang_sel_list_vertical {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul {border-top:none;}
#lang_sel_list.lang_sel_list_vertical li {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul a, #lang_sel_list_list ul a:visited {background-color:transparent; border:none; padding:3px;}

#owl-comments .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat; position:absolute; left:-60px; top:0; width:24px; height:39px; font-size:0; text-indent:-2000px; display:none;}
#owl-comments .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) 0 0 no-repeat; position:absolute; right:-60px; top:-0px; width:24px; height:39px; font-size:0; text-indent:-2000px; display:none;}
#owl-comments .owl-controls .owl-nav {display:none;}
#owl-comments .owl-controls .owl-dots {position:absolute;right:0;top:0;width:200px;}
#owl-comments .owl-controls .owl-dots span {width:9px;height:9px;background:#2F2F2F;display:block; float:right;border-radius:5px;margin-left:5px;}
#owl-comments .owl-controls .owl-dots span:hover, #owl-comments .owl-controls .active span {background:#00A7CB;}
#owl-comments .owl-controls { width:100%; position:absolute; top:-30px; right:15%; margin-top:0px; max-height:1px; }

#owl-cocktails .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; right:55px; top:0; width:46px; height:46px; font-size:0; text-indent:-2000px;}
#owl-cocktails .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:0px; top:-0px; width:46px; height:46px; font-size:0; text-indent:-2000px;}
#owl-cocktails .owl-controls .owl-dots { display:none; }
#owl-cocktails .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-60px; max-height:1px;}

#owl-recipes .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; right:55px; top:0; width:46px; height:46px; font-size:0; text-indent:-2000px;}
#owl-recipes .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:0px; top:-0px; width:46px; height:46px; font-size:0; text-indent:-2000px;}
#owl-recipes .owl-controls .owl-dots { display:none; }
#owl-recipes .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-60px; max-height:1px;}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {

}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
#owl-cocktails .owl-controls .owl-nav, #owl-recipes .owl-controls .owl-nav {display:none;}
}